#navbar {
   margin: 0;
   padding: 0;
   heightz: 1em; }
#navbar li {
   list-style: none;
   float: left; }
#navbar li a {
   display: block;
   paddingz: 3px 8px;
   background-color: #E4E4E4;
   color: #fff;
   text-decoration: none; 
   
   }
#navbar li ul {
   display: none; 
   widthz: 10em; /* Width to help Opera out */
   background-colorz: #E4E4E4;
   }
#navbar ul li ul li a{ padding:6px; width:185px;}
#navbar li:hover ul, #navbar li.hover ul {
   display: block;
   position: absolute;
   margin: 0 0 0 0;
   padding: 0; 
   z-index:999999999;
   }
#navbar li:hover li, #navbar li.hover li {
   float: none; }
#navbar li:hover li a, #navbar li.hover li a {
   border-bottom: 1px solid #636363;
    padding:6px; widthz:185px; margin:0px; heightz:31px;
   color: #000; display:block;
   text-align:left;
   }
#navbar li ul li a{width:z185px; display:block; margin:0px;}

#navbar li li a:hover {
   background-color: #002854; color:#FFF;}
   
.menu{width:100%; height:51px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.menuz a{float:left;}